Subject: Re: bug#23160: 24.4; woman doesn't show manuel in correct way

From: Enis Özgen <[email-masked]>
Date: Wed, 30 Mar 2016 19:05:51 +0300

Few commands which i find like buggy

tmux

mail

I could find just 2 manual page which is not correct while reading after 200 attempts.

Woman log

Formatting file /usr/share/man/man1/Mail.1.gz at Wed Mar 30 18:53:08 2016

Formatting file /usr/share/man/man1/tmux.1.gz at Wed Mar 30 18:53:35 2016

Best Regards,

Eni Özgen

30.03.2016, 18:42, "Enis Özgen" <[email-masked]>:

Sorry that i didn't explain so well at the beginning

built-in package "woman" doesn't show page so correct some indentation problem i think

I prefer to put jpg for that page which is explain it visually :). I think better than using so much word.

https://www.dropbox.com/sh/4y4gk760yb248kb/AAAuzDB3YMvc2ewwtR7sKDhPa?dl=0

Best Regars,

Enis Özgen

30.03.2016, 18:27, "Eli Zaretskii" <[email-masked]>:

From: Enis Özgen <[email-masked]>
Date: Wed, 30 Mar 2016 04:48:51 +0300

low priority bug report

woman does not show correct man page. It is not readable

Can you tell more details? What command you used, with which man
page, and what happened?

Thanks.

--

Saygılar,

Enis Özgen

--

Saygılar,

Enis Özgen